
/* das hero image centern */
.hero.hero-centered { background-position: center; background-position-y: center!important; }


.dropmenu ul li a:before { content: '\f107'; font-family: 'ForkAwesome'; display: inline-block; vertical-align: middle; float: right; margin-right: -20px; }
/* << custom hashtag_style deployed in the hashtag plugin */
.hashtag_style {
	/* color: yellowgreen; */
	/* font-size: 2rem; */
	background-color: #e1edfd;
	padding-right: .4rem;
	padding-left: .4rem;
	border-radius: 5rem;
  }
}
